<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Library</Type>
	<Profile>
		<Description>Ecological Engine Executor Library</Description>
		<Class>EcologicalEngineExecutor</Class>
	<Name>EcologicalEngineExecutor</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>EcologicalEngineExecutor</Name>
				<Version>1.2.0-2.14.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.dataanalysis</groupId>
					<artifactId>EcologicalEngineExecutor</artifactId>
					<version>1.2.0-2.14.0</version>
				</MavenCoordinates>
				<Files>
					<File>EcologicalEngineExecutor-1.2.0-2.14.0.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>